关于Apache 2.4以上版本伪静态规则问题

发布时间:2020-01-12点击数:1447

Apache 2.4以上开启伪静态规则后如果出现500错误,可能是由于伪静态规则不兼容造成,可以打开.htaccess规则文件,将

Order Deny,Allow 
Deny from all

改为

Require all denied